#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 01 11:16:14 CET 2022
maven-metadata-phoenix616.xml.lastUpdated=1646129707332
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1646129707437
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata com.sk89q.worldedit\:worldedit-core\:6.1.4-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: transfer failed for http\://0.0.0.0/com/sk89q/worldedit/worldedit-core/6.1.4-SNAPSHOT/maven-metadata.xml
maven-metadata-phoenix616.xml.error=
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1646129774639
